/**
 * generated by Xtext 2.12.0
 */
package fr.n7.ui.outline;

import org.eclipse.xtext.ui.editor.outline.impl.DefaultOutlineTreeProvider;

/**
 * Customization of the default outline structure.
 * 
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#outline
 */
@SuppressWarnings("all")
public class PDL3OutlineTreeProvider extends DefaultOutlineTreeProvider {
}
